[arch-commits] Commit in networkmanager/repos (testing-x86_64 testing-x86_64/PKGBUILD)

Ionut Biru ibiru at archlinux.org
Thu Jan 7 11:20:45 EST 2010


    Date: Thursday, January 7, 2010 @ 11:20:45
  Author: ibiru
Revision: 62328

Merged revisions 62326 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/networkmanager/trunk

........
  r62326 | ibiru | 2010-01-07 18:19:14 +0200 (Thu, 07 Jan 2010) | 2 lines
  
  upgpkg: networkmanager 0.7.998-1
      change the way iptables path is set
........

Modified:
  networkmanager/repos/testing-x86_64/	(properties)
  networkmanager/repos/testing-x86_64/PKGBUILD

----------+
 PKGBUILD |    3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)


Property changes on: networkmanager/repos/testing-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /networkmanager/trunk:1-62315
   + /networkmanager/trunk:1-62327

Modified: testing-x86_64/PKGBUILD
===================================================================
--- testing-x86_64/PKGBUILD	2010-01-07 16:19:55 UTC (rev 62327)
+++ testing-x86_64/PKGBUILD	2010-01-07 16:20:45 UTC (rev 62328)
@@ -26,12 +26,11 @@
 
 build() {
   cd "${srcdir}/NetworkManager-${pkgver}"
-  sed -e 's/"\/sbin\/iptables/"\/usr\/sbin\/iptables/g' -i src/nm-activation-request.c || return 1
   ./configure --prefix=/usr --sysconfdir=/etc \
       --with-distro=arch --localstatedir=/var \
       --libexecdir=/usr/lib/networkmanager \
       --disable-static --with-dhcp-client=dhcpcd \
-      --with-crypto=nss || return 1
+      --with-crypto=nss --with-iptables=/usr/sbin/iptables || return 1
 
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1



More information about the arch-commits mailing list